<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/imagen.css">
    <title>Ejercicio 3</title>
</head>
<body>
    <div class="container">
        <header>
            <h1>Subir una imagen con JS</h1>
        </header>
        <div class="container-main">
            <input type="file" id="fileInput" accept="image/jpeg, image/png, image/jpg">
            <output id="imageOutput"></output>
        </div>
    </div>
    <script src="/js/imagen.js"></script>
</body>
</html>